@Echo off
Echo.
echo AIR RAIDERS Area A3
echo.
echo TASK:-
echo DEFEND HOME BASE
echo.
echo Enemy bombers and fighters have been
echo detected approaching from the East & North
echo of the island. Yours is one of the few
echo servicable aircraft available and so 
echo you have the task of meeting this threat
echo with any means available. The airbase is
echo heavily defended by AA and SAM cover,
echo but you must meet the enemy head on against
echo greater numbers.
echo.
echo Among the bomber force are reported to be 
echo a number of ex-USSR TU22 supersonic bombers
echo supported by SU27 Flanker and MIG 29 Fulcrum
echo fighters
echo. 
echo.
pause
Ren Lights.fsd Lights.old
Ren Lights2.fsd lights.fsd
Ren Roadlite.fsd Roadlite.old
Ren Road2.fsd Roadlite.fsd
Ren Runcentr.fsd Runcentr.old
Ren Runcent2.fsd Runcentr.fsd
Ren Runleft.fsd Runleft.old
Ren Runleft2.fsd Runleft.fsd
Fly -psecond -S0
Ren Lights.fsd lights2.fsd
Ren Lights.old Lights.fsd
Ren Roadlite.fsd Road2.fsd
Ren Roadlite.old Roadlite.fsd
Ren Runcentr.fsd Runcent2.fsd
Ren Runcentr.old Runcentr.fsd
Ren Runleft.fsd Runleft2.fsd
Ren Runleft.old Runleft.fsd 